*{
    margin: 0px;
    padding: 0px;
}

:root{
     --head:rgb(0, 162, 255);
    --color:#06BBCC;
    --bcolor:black;
    --bc:rgb(15, 209, 64);
    --coll:white;
    --high:rgb(20, 20, 16);
    --bgcolor:linear-gradient(to right,rgb(236, 68, 152),purple);
    --yellow:#ffb703;
    --red:#bb253e;
    --blue:#032761;
  --gray:#d6d6d6;
}


.study-tips{
    /* border:1px solid rgb(12, 15, 8); */
    height:300px;
    width:100%;
    align-content: center;
    justify-items: center;
    background-image: url("../images/samu/ban.jpeg");
    background-size: cover;
}






.banner-study-tips{
    /* border:1px solid black; */
    height:45px;
    width:auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    font-weight:bolder;
     font-family: "Nunito", sans-serif;
  color:var(--coll);
}



.banner-study-tips1{
    /* border:1px solid black; */
    height:45px;
    width:300px;
    display: flex;
    justify-content:center ;
    align-items: center;
}




.banner-study-tips1 span{
    font-size: 16px;
      font-family: "Nunito", sans-serif;
     font-weight: 700;
  color:var(--coll);
     width:70px;
}



.study-tips-wri{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bgcolor);
}






.sub-study-tips-wri{
    /* border:1px solid black; */
    height:auto;
    width:90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}






.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:600px;
    width:707px;
    justify-items: center;
}







.sub-study-tips-wri2{
    /* border:1px solid black; */
    height:550px;
    width:707px;
    background-image: url("../images/samu/sun1.jpeg");
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
border-radius: 10px;
overflow: hidden;
}




.all-tips{
    /* border:1px solid black; */
    height:50px;
    width:80%;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    font-size: 35px;
    font-weight: bold;
    color:var(--head);
}




.sec-all-tips{
    /* border:1px solid black; */
    height:85%;
    width:100%;
    justify-items: center;
     padding-top:30px;
}



.sec-all-tips-1{
    border:1.8px solid #06BBCC;
    height:80px;
    width:300px;
    align-content: center;
    text-align: center;
   
    margin-top: 10px;
    font-size: 22px;
    font-family:"Nunito", sans-serif;
    font-weight: bold;
    line-height: 28px;
    color:var(--color);
    border-radius: 12px;
    box-shadow: 2px 2px 11px -2px grey;
    cursor: pointer;
}



.sec-all-tips-1:hover{
    color:var(--coll);
    background-color: var(--color);
    border: 2px solid white;
    
    transition: .3s;
}



.sec-all-tips-2{
 
    height:80px;
    width:300px;
    align-content: center;
    text-align: center;
   
    margin-top: 10px;
    font-size: 23px;
    font-family:"Nunito", sans-serif;
    font-weight: bold;
    line-height: 28px;
   color:var(--bc);
    cursor: pointer;
}




.wri{
    /* border:1px solid black; */
    height:150px;
    width:250px;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size:40px;
    font-family:"Nunito", sans-serif;
    font-weight:bold;
    color:var(--high);
    line-height:45px;
}


@media (max-width:1010px){
    .sub-study-tips-wri{
        display: block;
    }
}



@media (max-width:785px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:620px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:620px
}
}





@media (max-width:685px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:550px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:550px
}
}








@media (max-width:600px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:480px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:480px
}
}




@media (max-width:500px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:420px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:420px
}
}




@media (max-width:450px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:380px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:380px
}
}


@media (max-width:400px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:320px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:320px
}
}



@media (max-width:350px){
    
.sub-study-tips-wri1{
    /* border:1px solid black; */
    height:550px;
    width:270px;
    justify-items: center;
}


.sub-study-tips-wri2{

height:500px;
width:270px
}


.banner-study-tips{
     font-size: 28px; 
}
}











/* <banner> */




.news-banner{
    /* border:1px solid black; */
    height:270px;
    width:100%;
    align-content:center;
    background-image: url(../images/samu/banner-news\ \(1\).png);
    background-size: cover;
}


.heding-news-banner{
    /* border:1px solid black; */
    height:60px;
    width:100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:40px;
       font-family:"roboto", sans-serif;
    font-weight:500 ;
    margin-left: 5%;
    color:var(--coll);
}



.heding-news-banner1{
    /* border:1px solid black; */
    height:60px;
    width:260px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:"roboto", sans-serif;
    font-weight:500 ;
    font-size: 21px;
    margin-left: 5%;
    color:var(--yellow);
}



.heding-news-banner1 span{
    margin:0px 5px;
    color:var(--coll);
}

span .new-s{
    color:var(--coll);
}

.scroll-pos{
    /* border:1px solid black; */
    height:60px;
    width:100%;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}




.sub-scroll-pos{
    /* border:1px solid black; */
    height:50px ;
    width:97%;
    display: flex;
    justify-content: center;
    align-items: center;

}



.sub-scroll-pos1{
    /* border:1px solid black; */
    height:50px ;
    width:125px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14.5px;
    font-family:"Nunito", sans-serif;
    font-weight: 700;
    background-color: var(--yellow);
}



.sub-scroll-pos2{
    /* border:1px solid black; */
    height:50px ;
    width:1161px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}



.s-sub-scroll-pos1{
    /* border:1px solid black; */
    height:50px ;
    width:586px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}



.s-sub-scroll-pos-s{
    /* border:1px solid black; */
    height:50px ;
    width:446px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15.3px;
    font-family:"roboto", sans-serif ;
    font-weight:400 ;
    
}


.s-sub-scroll-pos-s span{
    color:var(--red);
    margin:0px 6px;
}


.s-sub-scroll-pos-p{
    /* border:1px solid black; */
    height:18px ;
    width:110px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    font-size: 12px;
    font-family:"Nunito", sans-serif;
    font-weight: 500;
    background-color: var(--yellow);
}



.s-sub-scroll-pos-u{
    /* border:1px solid black; */
    height:15px ;
    width:38px;
    display: flex;
    justify-content: center;
    align-items: center;
       border-radius: 50px;
       margin-left: 5px;
        font-size: 11px;
    font-family:"Nunito", sans-serif;
    font-weight: 400;
    background-color: var(--red);
    color:var(--coll);
}




.latest{
    /* border:1px solid black; */
    height:140px;
    width:100%;
    font-size: 19.5px;
    font-weight: 600;
    font-family:"Nunito", sans-serif ;
    display: flex;
    justify-content: center;
    align-items: center;
    color:var(--yellow);
}


.news-part{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    justify-items: center;

}


.sub-news-part{
    /* border:1px solid black; */
    height:40px;
    width:88%;
    display:flex;

}


.sub-news-part1{
  /* border:1px solid black; */
  width:35%;
  height:100%;  
  background-color: var(--yellow);
  align-content: center;
  padding-left: 13px;
  font-size: 16.5px;
  font-family:"Nunito", sans-serif ;
  font-weight: 700;
  color: var(--blue);
}



.sub-news-part2{
  /* border:1px solid black; */
  width:65%;
  height:100%;  
  background-color: var(--blue);

}





.clippath{
    /* border:1px solid black; */
    height:40px;
    width:41px;
    position:relative;
    left:-1px;
clip-path: polygon(100% 0, 0 100%, 0 0);
      background-color: var(--yellow);
}






.eng-news{
    /* border:1px solid black; */
    height:auto;
    width:88%;
    display:flex;
    margin-top:30px;
    justify-content: space-between;
}




.sub-end-news{
    /* border:1px solid black; */
    height:170px;
    width:23%;
    justify-items: center;
    background-color: var(--blue);
}



.pro-end-news{
    /* border:1px solid black; */
    height:auto;
    width:75.8%;
    justify-items: flex-end;
}




.sub-end-news-1{
    /* border:1px solid black; */
    height:50px;
    width:90%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    color:var(--coll);
}


.sub-end-news-2{
    /* border:1px solid black; */
    height:40px;
    width:90%;
    margin-top:0px;
    
}



.sub-end-news-2 input{
    height:100%;
    width:100%;
    border:none;
    
}




.sub-end-news-3{
    /* border:1px solid black; */
    height:40px;
    width:90%;
    margin-top:15px;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-family: "Nunito", sans-serif;
    font-weight: 700;
    background-color: var(--yellow);
}




.pro-end-news-1{
    /* border-bottom:1px solid var(--gray);
    border-right:1px solid var(--gray);
    border-left:1px solid var(--gray); */
    height:auto;
    width:98.5%;
    border-radius:7px 7px 7px 7px;
/* background-color: var(--gray); */
}


.pro-end-news-1-1{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    align-content: center;
    border-radius: 0px 0px 0px 0px;
    background-color: var(--blue);
    color:var(--coll);
    font-family: "Nunito", sans-serif ;
    font-size:15px;
    border-radius: 7px 7px 0px 0px;
    padding:6px 0px 6px 10px;
}


.pro-end-news-1-2{
    border:1px solid var(--gray);
    height:auto;
    width:100%;
    align-content: center;
    border-radius: 0px 0px 7px 7px;
    display:flex;
    justify-content: space-around;
}



.pro-end-news-2-2{
    /* border:1px solid black; */
    height:205px;
    width:16%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 0px 0px;
    margin:5px 0px;
    border-radius:5px;
    background-color: var(--gray);
}


.pro-end-news-2-2 img{
    height:97%;
    width:95%;
}



.pro-end-news-2-3{
    /* border:1px solid black; */
    height:auto;
    width:81%;
    border-radius: 0px 0px 0px 0px;
    margin-top:8px;
    
}





.pro-end-news-2-3-3{
    /* border:1px solid black; */
    height:auto;
    width:98%;
    border-radius: 0px 0px 0px 0px;
    margin-top:8px;
    
}





.written{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    font-size: 15px;
    font-weight: 700;
    font-family:"Nunito", sans-serif ;
    margin:4px 0px;
    color:var(--blue);
    line-height: 18px;
}




.date-s{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    font-size: 10px;
    font-weight: 600;
    font-family:"Nunito", sans-serif ;
    margin:10px 0px 4px 0px;
    align-content: center;
    color:var(--yellow);
}





.post-s{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    font-size: 15px;
    font-weight: 600;
    font-family:"Nunito", sans-serif ;
    margin:4px 0px;
    color:var(--blue);
}



.pro-end-news-1{
    /* border:1px solid black; */
    height:auto;
    width:98.5%;
    margin-top:10px;

}



.pro-end-news-1:hover{
    box-shadow:0px 0px 10px 0px gray;
    transition: 0.3s;
}


.pro-end-news-1--2{
    /* border:1px solid black; */
    height:auto;
    width:98.5%;
    margin-top:10px;

}



.pro-end-news-1--2:hover{
    box-shadow:0px 0px 10px 0px gray;
    transition: 0.3s;
}






.pro-end-news-2-2-2{
    /* border:1px solid black; */
    height:180px;
    width:16%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 0px 0px;
    margin:5px 0px;
    border-radius:5px;
    background-color: var(--gray);
}

.pro-end-news-2-2-2 img{
    height:97%;
    width:95%;
}






.pro-end-news-2-2-2-3{
    /* border:1px solid black; */
    height:200px;
    width:16%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 0px 0px;
    margin:5px 0px;
    border-radius:5px;
    background-color: var(--gray);
}




.pro-end-news-2-2-2-3 img{
    height:97%;
    width:95%;
}










@media(max-width:768px){
    .eng-news{
        display:block;
    }



   .sub-end-news{
    width:100%;
   }

.pro-end-news{
    width:100%;
    margin-top:40px;
   }



    .sub-scroll-pos1{
        width:135px;
    }
}




@media(max-width:600px){
    .pro-end-news-1-2{
        display:block;
    }



    .pro-end-news-2-2{
        width:100%;
        height:340px;
    }



    .pro-end-news-2-3{
        width:100%;
    }



    .pro-end-news-2-2-2{
        width:100%;
        height:340px;
    }




    .pro-end-news-2-2-2-3{
        width:100%;
        height:340px;
    }
}






@media(max-width:468px){
    .sub-scroll-pos1{
        width:145px;
    }
}



@media(max-width:368px){
    .sub-scroll-pos1{
        width:160px;
    }
}






.samu-media{
    /* border:1px solid black; */
    height:auto;
    width:100%;
    display:flex;
    justify-content: center;
    align-items: center;
}




.samu-sub-media{
    /* border:1px solid black; */
    height:auto;
    width:70%;
    justify-items: center;
    align-content: center;
    background-color: var(--blue);
    margin-top:80px;
    border-radius: 120px 0px 120px 0px;
}


.samu-sub-up-media{
    border-bottom:1px solid white;
    height:85px;
    width:80%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:23px;
    font-weight:bold;
    font-family: "Nunito", sans-serif;
    color: var(--coll);
}



.samu-sub-down-media{
    /* border:1px solid black; */
    height:auto;
    width:80%;
    margin: 40px 0px;
    display: flex;
    justify-content: center;
}
.samu-sub-down-media-text1{
    /* border: 1px solid red; */
    height: 100%;
    width: 42%;
    /* justify-items: center; */
}
.samu-sub-down-media-text1-left1{
    border-bottom: 1px solid white;
    height: 28px;
    width: 90px;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 11px;
    text-align: center;

}
.samu-sub-down-media-text1-left2{
    /* border: 1px solid red; */
    height: 30px;
    width: auto;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.samu-sub-down-media-text1-left3{
    /* border: 1px solid red; */
    height: 30px;
    width: auto;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.samu-sub-down-media-text2{
    border-left: 1px solid white;
    height: 100%;
    width: 42%;
    /* text-align: center; */
    padding-left: 100px;
}



@media (max-width:768px){



    .samu-sub-down-media{
        display:block;
        
    }

    .samu-sub-down-media-text1{
        margin-bottom: 30px;
        width:100%;
    }

    .samu-sub-down-media-text2{
        width:100%;
        padding:0px;
        border:1px solid var(--blue);
    }
}

